# PetscDrawLGGetAxis

Gets the axis context associated with a line graph. This is useful if one wants to change some axis property, such as labels, color, etc. The axis context should not be destroyed by the application code.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscDrawLGGetAxis(PetscDrawLG lg,PetscDrawAxis *axis)

Not Collective, if PetscDrawLG is parallel then PetscDrawAxis is parallel

### Input Parameter

lg -the line graph context

### Output Parameter

axis -the axis context

Level:advanced
Location: src/sys/draw/utils/lg.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages